# -----------------------------------------------------------------------
# Copyright (c) 2020 SAP SE or an SAP affiliate company. All rights reserved
# -----------------------------------------------------------------------

create.action.no.type.selected=Nincs kiválasztva típus
create.action.cannot.instantiate.type.selected=A kiválasztott típus ({0}) nem hozható létre, mert az absztrakt. Válasszon másik típust.
create.action.no.visible.subtypes.type.selected={0} nem rendelkezik látható altípusokkal.
actionName=Létrehozás
